XmLGridGetSelectedRow(3X)

NAME
XmLGridGetSelectedRow - retrieve position of the currently selected row

SYNTAX
int XmLGridGetSelectedRow(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
When XmNselectionPolicy is XmSELECT_SINGLE_ROW or XmSELECT_BROWSE_ROW, this function returns the content row position of the currently selected row or -1 if no row is selected.

RETURN VALUE
The content row position of the currently selected row or -1 if no row is is selected.

SEE ALSO
XmLGridGetSelectedRows(3X)